Re: Upgrade to V4R4 or V4R5 from V4R2

Emad_S_Banoub1

Active Member
Re: Upgrade to V4R4 or V4R5 from V4R2

There are no problems running JDE A7.3 cu 9 on V4R4. However you need to
contact JDE to load new hardware and software protection codes.
Emad Banoub
Motgomery Watson
 
Top